Warning: The author of this contribution does not provide support for it anymore.

User Blog Mod

Is the most current version ok to use with the latest phpBB? - User Blog Mod

Is the most current version ok to use with the latest phpBB?

by tonzodehoo » Sun Oct 13, 2013 9:25 pm

Is the most current version of the user blog mod ok to use with the latest phpBB 3.0.12?
I don't want to install it and having it break anything in the forum I have up and running.
User avatar
tonzodehoo
Registered User
Posts: 118
Joined: Tue Feb 13, 2007 9:21 pm
Contact:

Re: Is the most current version ok to use with the latest ph

by Jessica » Mon Oct 14, 2013 5:09 am

Yes it works fine with 3.0.12.
Pro-choice, Atheist, Pro-LGBT rights
Everybody is a genius. But if you judge a fish by its ability to climb a tree, it will live its whole life believing that it is stupid. - Albert Einstein
User avatar
Jessica
Former Team Member
Posts: 4342
Joined: Sun Jul 18, 2010 2:53 pm
Location: Pennsylvania, USA
Name: Jessica
Contact: